<html lang="en">
  <body>
    <%- include("./partials/navAdmin.ejs") %>

    <main>
      <div id="tableManage">
        <h1>Game Histories</h1>
        <table>
          <thead>
            <tr id="tableRow02">
              <th>Game ID</th>
              <th>Player 1</th>
              <th>Player 2</th>
              <th>Player 1 Hero</th>
              <th>Player 2 Hero</th>
              <th>Result</th>
              <th>Action</th>
            </tr>
          </thead>
          <tbody id="tableBody02"></tbody>
        </table>
      </div>
    </main>
  </body>
  <script src="/js/admin.js"></script>
</html>
